TinyMCE Advanced qTranslate fix editor problems

For fixing problems with TinyMCE Advanced and qTranslate. Remove line breaks and whitespace, enable custom stylesheets and multiple textareas. Fully c

Author:David Stöckl (profile at wordpress.org)
WordPress version required:3.0
WordPress version tested:3.3.2
Plugin version:1.0.0
Added to WordPress repository:03-04-2012
Last updated:27-03-2012
Warning! This plugin has not been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.
Rating, %:0
Rated by:0
Plugin URI:http://www.blackbam.at/blackbams-blog/2012/01...
Total downloads:13 779
Active installs:900+
plugin download
Click to start download

For fixing problems with TinyMCE Advanced and qTranslate. Remove line breaks and whitespace, enable custom stylesheets and multiple textareas. Fully customizable.

Plugin Homepage: http://www.blackbam.at/blackbams-blog/2012/01/28/wordpress-3-3-tinymce-advanced-qtranslate-fix-style-problems/

Note: This plugin can be useful, but it is not complete yet, as the combination of the two Plugins can cause a lot of problems. Please report any problems or code improvements you may find.


ChangeLog